@media handheld and (max-width: 900px), screen and (max-width: 900px), screen and (max-width: 900px) {
    .network-block {
        width: calc(50% - 100px) !important;
        padding: 20px 50px !important;
    }
}

@media handheld and (max-width: 1280px), screen and (max-width: 1280px)
{
    .network-block {
        height: 150px !important;
    }

    .network-block > .network-logo > div{
        width: calc(100% - 60px) !important;
    }
}

@media (max-width: 800px)
{
    .network-block{
        width: calc(50% - 40px) !important;
        padding: 20px 20px !important;
    }
}

@media handheld and (max-width: 600px), screen and (max-width: 600px)
{
    .network-block{
        width: calc(100% - 40px) !important;
        padding: 20px 20px !important;
    }

    .network-block > .network-logo > div{
        width: calc(100% - 160px) !important;
    }
}

.network-section{
    letter-spacing: 0px;
    line-height: 0px;
    font-size: 0px;
    padding-bottom: 0px;
}

.network-block{
    width: calc(25% - 40px);
    height: 200px;
    display: inline-block;
    padding: 20px;
    margin: 0px;
}

.network-block > .network-logo{
    border: 1px solid transparent;
    border-radius: 20px;
    box-shadow: 8px 8px 29px 3px rgba(10,60,80,0.15);
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: white;
}

.network-block > .network-logo > div{
    background-position: center !important;
    background-size: 100% auto !important;
    width: calc(100% - 110px);
    height: 100%;
    transition: transform 0.2s ease-out, box-shadow 0.2s ease-out;
}

.network-block > .network-logo:hover{
    box-shadow: 8px 8px 29px 3px rgba(10,60,80,0.20);
}

.network-block > .network-logo:hover > div{
    transform: scale(1.1);
}

.network-block > .network-logo.ig-1 > div{
    background: no-repeat url('/static/igaming-partners/igaming1.svg');
}
.network-block > .network-logo.ig-2 > div{
    background: no-repeat url('/static/igaming-partners/igaming2.svg');
}
.network-block > .network-logo.ig-3 > div{
    background: no-repeat url('/static/igaming-partners/igaming3.png');
}
.network-block > .network-logo.ig-4 > div{
    background: no-repeat url('/static/igaming-partners/igaming4.svg');
}
.network-block > .network-logo.ig-5 > div{
    background: no-repeat url('/static/igaming-partners/igaming5.svg');
}
.network-block > .network-logo.ig-6 > div{
    background: no-repeat url('/static/igaming-partners/igaming6.svg');
}
.network-block > .network-logo.ig-7 > div{
    background: no-repeat url('/static/igaming-partners/igaming7.svg');
}
.network-block.zorka > .network-logo > div{
    background: no-repeat url('/static/admitad_dark.png');
}

.network-block.adcombo > .network-logo > div{
    background: no-repeat url('/static/adcombo.jpg');
}

.network-block.afflift > .network-logo > div{
    background: no-repeat url('/static/afflift.png');
}

.network-block.crackrevenue > .network-logo > div{
    background: no-repeat url('/static/crackrevenue.png');
}

.network-block.mylead > .network-logo > div{
    background: no-repeat url('/static/logo-mylead.png');
}

.network-block.clickdealer > .network-logo > div{
    background: no-repeat url('/static/logo-clickdealer.png');
}

.network-block.leadbit > .network-logo > div{
    background: no-repeat url('/static/leadbit-bw.png');
}

.network-block.kma > .network-logo > div{
    background: no-repeat url('/static/kma.png');
}

.network-block.mgid > .network-logo > div{
    background: no-repeat url('/static/mgid.png');
}

.network-block.travelpayouts > .network-logo > div{
    background: no-repeat url('/static/travelpayouts.png');
}

.network-block.m1-shop > .network-logo > div{
    background: no-repeat url('/static/m1-shop.png');
}

.network-block.mostbet > .network-logo > div{
    background: no-repeat url('/static/mostbet.png');
}

.network-block.advertise > .network-logo > div{
    background: no-repeat url('/static/advertise.svg');
}

.network-block.clickadu > .network-logo > div{
    background: no-repeat url('/static/clickadu.png');
}

.network-block.golden-goose > .network-logo > div{
    background: no-repeat url('/static/golden-goose.png');
    background-size: 160px !important;
}

.network-block.trafficstars > .network-logo > div{
    background: no-repeat url('/static/trafficstars.png');
}

.network-block.adsterra > .network-logo > div{
    background: no-repeat url('/static/adsterra.png');
}

.network-block.datify-link > .network-logo > div{
    background: no-repeat url('/static/datify.link.svg');
}

.network-block.traffic-nomads > .network-logo > div{
    background: no-repeat url('/static/traffic-nomads.png');
}

.network-block.wargaming > .network-logo > div{
    background: no-repeat url('/static/wargaming.png');
}

.mt-80{
    margin-top: 80px;
}

.fs-24{
    font-size: 24px !important;
}

.fs-18{
    font-size: 18px !important;
}